You do want to be sure you run the version 2.5 installers for the export modules. If you imported in from 2.0 that didnt get you the new features.

Download the new installers from the owners...